Mono.Posix 1.0.5000.0 2.0.0.0 4.0.0.0 System.Enum System.CLSCompliant(false) Possible values.
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  Mono.Unix.Native.LockfCommand Lock a section for exclusive use.
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  Mono.Unix.Native.LockfCommand Test a sectoin for locks by other processes.
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  Mono.Unix.Native.LockfCommand Test and lock a section for exclusive use.
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  Mono.Unix.Native.LockfCommand Unlock locked sections.